General

Profile

jue (Juergen Daubert)

  • Email: juergen@jue.li
  • Registered on: 07/03/2010
  • Last connection: 09/19/2014

Issues

Activity

06/05/2014

09:48 AM Ruby trunk Bug #9897: Build fails for fiddle with libffi version 3.1
Yes, that works :) Thank you very much for the quick fix. jue (Juergen Daubert)

06/03/2014

09:54 AM Ruby trunk Bug #9897 (Closed): Build fails for fiddle with libffi version 3.1
ext/fiddle/extconf.rb expects a 3-digit version string from the libffi pkg-config.
Latest libffi is version 3.1 and ...
jue (Juergen Daubert)

07/04/2010

05:54 PM Backport191 Bug #3243: Can't build Ruby after r26506
=begin
Hi,
yes, that works. Thanks for the hint!
=end
jue (Juergen Daubert)

07/03/2010

05:59 PM Backport191 Bug #3528: "make" aborts - ruby-1.9.1-p429
=begin
This has been reported with issue #3243 as well, see also issue #2727.
=end
jue (Juergen Daubert)
05:51 PM Backport191 Bug #3243: Can't build Ruby after r26506
=begin
I ran into the same issue with ruby version 1.9.1-p429 using gcc 4.4.4. I read the comments in issue #2727, b...
jue (Juergen Daubert)

Also available in: Atom